Bug 1436223 - Unable to order service
Summary: Unable to order service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Greg McCullough
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1434990
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-27 13:16 UTC by Satoe Imaishi
Modified: 2017-04-12 14:47 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434990
Environment:
Last Closed: 2017-04-12 14:47:02 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-27 16:15:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ab0b9c9ae8d9c77bd1636188a280c1c06ec33d1a

commit ab0b9c9ae8d9c77bd1636188a280c1c06ec33d1a
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Wed Mar 22 17:49:42 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 27 12:03:29 2017 -0400

    Merge pull request #14382 from d-m-u/tagControlMultiFix
    
    Fixes tag control multi-value
    (cherry picked from commit b9de782ab3bd7c0b5d64821f4539b8a777cacefa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1436223

 app/models/dialog_field_tag_control.rb       | 4 ++++
 spec/models/dialog_field_tag_control_spec.rb | 7 +++++++
 2 files changed, 11 insertions(+)

Comment 3 CFME Bot 2017-03-27 16:16:04 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/f8b82af2ba408e1b3e789506529591bce8c5e272

commit f8b82af2ba408e1b3e789506529591bce8c5e272
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Mar 24 11:11:40 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 27 12:13:37 2017 -0400

    Merge pull request #729 from d-m-u/tagControlMultiFix
    
    Fixes tag control multiselect
    (cherry picked from commit 981431fd76257ed00df99dc5d6b4d30d253e1a3b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1436223

 app/views/shared/dialogs/_dialog_field.html.haml | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

Comment 5 Shveta 2017-04-10 19:03:27 UTC
Fixed .
verified in 5.7.2.1.20170406142927_0a1ad0e

Comment 6 errata-xmlrpc 2017-04-12 14:47:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.